{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fff864634cc0571efa57",
  "position": {
    "x": 409,
    "y": 1.5138061721710869,
    "z": 5000,
    "height": 75.338858404631409,
    "width": 200.12539184952979,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "AdvancedAnalysis-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "fed903187ef340bc9aa4"
}